Bug 563477 - Review Request: aduna-commons-io - Extensions to the Java IO functionality
Summary: Review Request: aduna-commons-io - Extensions to the Java IO functionality
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 561439
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-02-10 11:39 UTC by Mary Ellen Foster
Modified: 2010-12-17 15:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 09:53:16 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2010-02-10 11:39:29 UTC
Spec URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-io.spec
SRPM URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-io-2.8.0-1.fc12.src.rpm

Description: Extensions to the Java IO functionality

Comment 2 Mary Ellen Foster 2010-02-23 14:08:03 UTC
New version:
- Remove BuildRequirements that are pulled in by aduna-commons POM
- Require the main package in the javadoc

http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-io.spec
http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-io-2.8.0-3.fc12.src.rpm

Comment 3 Alexander Kurtakov 2010-12-04 09:53:16 UTC
Mary, I'm closing all the aduna reviews.
Please reopen when/if you decide that they are needed by something and you update them to current guidelines.


Note You need to log in before you can comment on or make changes to this bug.